<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="_r_e_a_d_m_e_8doxygen_8md" kind="file" language="Markdown">
    <compoundname>README.doxygen.md</compoundname>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <programlisting>
<codeline><highlight class="normal">#<sp />Light<sp />Sensor</highlight></codeline>
<codeline />
<codeline><highlight class="normal">###<sp />Overview</highlight></codeline>
<codeline />
<codeline><highlight class="normal">This<sp />library<sp />provides<sp />functions<sp />to<sp />support<sp />use<sp />of<sp />the<sp />AK4954A<sp />audio<sp />codec<sp />found<sp />on<sp />the<sp />CY8CKIT-028-TFT<sp />shield.</highlight></codeline>
<codeline />
<codeline><highlight class="normal">__TODO__</highlight></codeline>
<codeline />
<codeline><highlight class="normal">###<sp />Quick<sp />Start</highlight></codeline>
<codeline />
<codeline><highlight class="normal">1.<sp />Add<sp />\#include<sp />"mtb_light_sensor.h"</highlight></codeline>
<codeline><highlight class="normal">2.<sp />Add<sp />the<sp />following<sp />code<sp />to<sp />the<sp />main()<sp />function.<sp />This<sp />example<sp />__TODO__</highlight></codeline>
<codeline />
<codeline><highlight class="normal">```cpp</highlight></codeline>
<codeline><highlight class="normal"><sp /><sp /><sp /><sp />__TODO__</highlight></codeline>
<codeline><highlight class="normal">```</highlight></codeline>
<codeline />
<codeline><highlight class="normal">###<sp />More<sp />information</highlight></codeline>
<codeline />
<codeline><highlight class="normal">*<sp />[API<sp />Reference<sp />Guide](https://cypresssemiconductorco.github.io/audio-codec-ak4954a/html/index.html)</highlight></codeline>
<codeline><highlight class="normal">*<sp />[Cypress<sp />Semiconductor](http://www.cypress.com)</highlight></codeline>
<codeline><highlight class="normal">*<sp />[Cypress<sp />Semiconductor<sp />GitHub](https://github.com/cypresssemiconductorco)</highlight></codeline>
<codeline><highlight class="normal">*<sp />[ModusToolbox](https://www.cypress.com/products/modustoolbox-software-environment)</highlight></codeline>
<codeline><highlight class="normal">*<sp />[PSoC<sp />6<sp />Code<sp />Examples<sp />using<sp />ModusToolbox<sp />IDE](https://github.com/cypresssemiconductorco/Code-Examples-for-ModusToolbox-Software)</highlight></codeline>
<codeline><highlight class="normal">*<sp />[PSoC<sp />6<sp />Middleware](https://github.com/cypresssemiconductorco/psoc6-middleware)</highlight></codeline>
<codeline><highlight class="normal">*<sp />[PSoC<sp />6<sp />Resources<sp />-<sp />KBA223067](https://community.cypress.com/docs/DOC-14644)</highlight></codeline>
<codeline />
<codeline><highlight class="normal">---</highlight></codeline>
<codeline><highlight class="normal">©<sp />Cypress<sp />Semiconductor<sp />Corporation,<sp />2019-2020.</highlight></codeline>
    </programlisting>
    <location file="bsp/libs/audio-codec-ak4954a/README.doxygen.md" />
  </compounddef>
</doxygen>